Skip to main content

List conversations

GET 

/api/v1/sms/conversations

Retrieve a list of all SMS conversations associated with your HelloSMS account. This endpoint returns up to 200 conversations per page and supports pagination for accessing further results.

Request​

Query Parameters

    page integer

    Specify the page number of results you want to retrieve. If you don´t provide a page number, the API will return the first page by default.

Responses​

The list of conversations was successfully retrieved.